---
layout: docs
page_title: 'Commands: version'
description: |
  Display the version and build data of Nomad
---

# Command: version

The `version` command displays build information about the running binary,
including the release version, build date, and the exact revision.

## Usage

```plaintext
nomad version
```

## Output

This command prints the version number and info about the git commit that was
used to build the binary. `BuildDate` is when the commit was made,
and `Revision` is the exact commit SHA.

The SHA may also have the string `+CHANGES` appended to the end,
indicating that local, uncommitted changes were detected at build time.

## Examples

```shell-session
$ nomad version
Nomad v1.5.0
BuildDate 2023-02-17T19:29:26Z
Revision a536284ebcfb4ff26065955abae446d81cc92b87+CHANGES
```
